Upgrading 4.3.6 to 6.0.3

Unanswered Question
Jun 8th, 2009

I apologize if this has been posted before!

When upgrading from 4.3.6 to the 6.0.X versions, is it required that the MARS box be flashed to 6.0.1 and then upgraded to 6.0.3? Or is possible to directly flash to 6.0.3 and then reimport the data?

Thanks for any help!

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
natehausrath Thu, 06/11/2009 - 05:39

I tried going directly to 6.0.3, but you end up getting SQL errors when you try to import you old 4.3.6 config. When I reimaged to 6.0.1 it worked.

I had actually misinterpreted the webpage titled "Migrating Data from Cisco Security MARS 4.x to 6.0.X" to mean you could go from 4.x to any of the 6.0.X upgrades. However, I think it implies you can get to any of the 6.0.X versions, but you must start at 6.0.1.

In fact, I found this answered in a FAQ:


Hope this helps someone else!


This Discussion